.testimonial-container
{
  /* margin-top:-1000px; */
  width:80%;
  margin:auto;
}

.testimonial-container h1{
  text-align: center;
  margin-bottom: 100px;
}
 
.testimonial
{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* grid-auto-rows: 40vh; */
  grid-gap:50px;
}

.testimonial section
{
  width:70%;
  margin: auto;
  min-height: 40vh;
}

.review
{
  background-color: #d7e6e0;
  padding:50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 40vh;
}

.quotes
{
  position:absolute;
}

.top
{
  left:5%;
  top:5%;
}

.bottom
{
  bottom:5%;
  right:5%;
}

.quotes i{
  font-size: 2vw;
  color:white;
}